


/* ===============================================
    1.ttm-row
------------------------*/

.ttm-row{ padding: 90px 0;}
.ttm-row.broken-section,
.ttm-row.testimonial-section,
.ttm-row.about2-section,
.ttm-row.row-top-section{ padding: 0 0; }
.ttm-row.project-style2-section,
.ttm-row.single-project-section{padding-bottom: 60px;}
.ttm-row.pricing-plan-section,
.ttm-row.team-member-section,
.ttm-row.faq-section,
.ttm-row.about-blog-section{padding-bottom: 70px;}
.ttm-row.blog-grid-section,
.ttm-row.blog-left-img-section,
.ttm-row.services2-section {padding-bottom: 80px;}
.ttm-row.services-section{padding-bottom: 130px;}
.ttm-row.row-title-section{padding-top: 220px;padding-bottom: 110px;}
.ttm-row.blog-text-section{padding-top: 207px;padding-bottom: 180px;}
.ttm-row.blog-section,
.ttm-row.client-section,
.ttm-row.blog2-section,
.ttm-row.about-blog-section,
.ttm-row.contact-form-section{padding-top: 0;}
.ttm-row.strategy-section,
.ttm-row.chart-section,
.ttm-row.blog-section,
.ttm-row.about-blog2-section,
.ttm-row.map-section{padding-bottom: 0;}
.ttm-row.blog-section,
.ttm-row.about-blog-section{margin-top: -180px;}
.ttm-row.client-section{padding-bottom: 37px;}
.ttm-row.about-section,
.ttm-row.process-section{padding-bottom: 100px;}
.ttm-row.strategy-section{padding-top: 140px;}
.ttm-row.team-work-section{padding-bottom: 60px;}
.ttm-row.blog-text2-section{padding-top: 250px;padding-bottom: 250px;}
.ttm-row.row-title2-section{padding-bottom: 200px;}
.ttm-row.row-title2-section,
.ttm-row.tab-section{padding-top: 150px;}
.ttm-row.about-top-section{padding-top: 110px;}
.ttm-row.about-services-section{padding-bottom: 50px;}
.ttm-row.row-title3-section{padding-top: 157px;padding-bottom: 117px;}

/* ===============================================
    2.Row-Equal-Height
------------------------*/

/* ===============================================
    3.Bg-Layer 
------------------------*/
/* ===============================================
    4.Row-Bg-Image  
------------------------*/
/* ===============================================
    5.Col-Bg-Image  
------------------------*/
/* ===============================================
    6.highlight-text
------------------------*/
/* ===============================================
    7.Section-Title  
------------------------*/
/* ===============================================
    8.separator
------------------------*/

/* ===============================================
    9.Buttons
------------------------*/
/* ===============================================
    10.Icons
------------------------*/
.ttm-icon{
    margin-bottom: 35px;
    display: inline-block;
    text-align: center;
    border: 2px solid transparent;
    position: relative;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    box-sizing: content-box;
    position: relative;
}

.ttm-icon i{
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/** icon-size-xs **/
.ttm-icon.ttm-icon_element-size-xs { height: 40px; width: 40px; line-height: 40px; }
.ttm-icon.ttm-icon_element-size-xs i { font-size: 16px; }

/** icon-size-sm **/
.ttm-icon.ttm-icon_element-size-sm { height: 50px; width: 50px; line-height: 50px; }
.ttm-icon.ttm-icon_element-size-sm i { font-size: 28px; }

/** icon-size-md **/
.ttm-icon.ttm-icon_element-size-md { height: 58px; width: 58px; line-height: 58px }
.ttm-icon.ttm-icon_element-size-md i { font-size: 30px; }

/** icon-size-lg **/
.ttm-icon.ttm-icon_element-size-lg { height: 62px; width: 62px; line-height: 62px; }
.ttm-icon.ttm-icon_element-size-lg i { font-size: 45px; }

/** icon-shape **/
.ttm-icon.ttm-icon_element-style-rounded { border-radius: 5px; }
.ttm-icon.ttm-icon_element-style-round { border-radius: 50%; }
.ttm-icon.ttm-icon_element-style-square { border-radius: 0;}

/** icon-style-border **/
.ttm-icon.ttm-icon-color-black.ttm-icon-style-border { background-color: transparent; }


/* ===============================================
    11.Fid
------------------------*/
.inside {
    text-align: center;
    position: relative;
    padding: 29px 15px 25px 15px;
    margin-bottom: 30px;
}
.inside h4 {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 30px;
    line-height: 34px;
}
.ttm-fid-view-righticon.inside h4, .ttm-fid-view-lefticon.inside h4 { margin-bottom: 0; float: left; display: inline-block;}
.inside h3 {
    margin-bottom: 0;
    bottom: -11px;
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding-top: 0;
    display: inline-block;
}
.ttm-fid-view-righticon .ttm-fid-left, .ttm-fid-view-lefticon .ttm-fid-left {position: relative;}
 .ttm-fid-view-righticon .ttm-fid-icon-wrapper, .ttm-fid-view-lefticon .ttm-fid-icon-wrapper {
    position: absolute;
    top: 0;
}
.ttm-fid-icon-wrapper i { font-size: 40px; }
.ttm-fid-view-topicon .ttm-fid-icon-wrapper i {
    font-size: 48px;
    position: absolute;
    top: 50%;
    left: 50%;
    -khtml-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.ttm-fid-view-lefticon.inside .ttm-fid-contents { padding-left: 55px; }
.ttm-fid-view-righticon .ttm-fid-contents, .ttm-fid-view-lefticon .ttm-fid-contents {
    clear: both;
    overflow: hidden;
}
.ttm-fid-view-topicon-row{
    border: 1px solid #e8ecef;
}
.ttm-fid-view-topicon-row .with-right-border:not(:last-child):after{
    content: "";
    height: 100%;
    width: 1px;
    background-color: #f1f1f1;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    top: 50%;
    -khtml-transform: translateX(0%) translateY(-50%);
    -moz-transform: translateX(0%) translateY(-50%);
    -ms-transform: translateX(0%) translateY(-50%);
    -o-transform: translateX(0%) translateY(-50%);
    transform: translateX(0%) translateY(-50%);
}
.ttm-fid-view-topicon { padding: 40px 40px 20px;}
.ttm-fid.ttm-fid-view-topicon .ttm-fid-icon-wrapper {
    margin-bottom: 10px;
    width: 122px;
    height: 61px;
    line-height: 61px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
}
.inside.ttm-fid-view-topicon h4 { font-size: 53px; line-height: 56px; }
.inside.ttm-fid-view-topicon h3{ position: relative; }
.ttm-highlight-fid-style1 {
    position: absolute;
    padding: 20px 20px 20px 30px;
    max-width: 207px;
    bottom: 3%;
    left: 30px;
}
.ttm-highlight-fid-style1:after {
    position: absolute;
    content: '';
    bottom: 0;
    width: 0;
    height: 0;
    left: 20%;
    border: 20px solid transparent;
    border-bottom: 0;
    margin-left: -21px;
    margin-bottom: -19px;
}
.ttm-fid-view-lefticon.ttm-highlight-fid-style1 .ttm-fid-icon-wrapper{top: 5px;}
.ttm-highlight-fid-style2 {
    position: absolute;
    background: #fff;
    padding: 15px 20px 15px 20px;
    border: 7px solid #e9f2fa;
    bottom: 0;
    left: 30px;
}
.ttm-fid-view-lefticon.ttm-highlight-fid-style2 .ttm-fid-icon-wrapper {
    top: 5px;
}
/* ===============================================
    12.featured-icon-box ( only contents )
------------------------*/
.featured-icon-box { position: relative;}
.featured-icon-box .ttm-icon{ margin-bottom: 0px; }
.featured-icon-box.top-icon .featured-content{ padding-top: 14px; }
.featured-icon-box .ttm-icon.ttm-icon_element-size-md{ height: 42px; width: 42px; line-height: 42px;}
.featured-icon-box .ttm-icon.ttm-icon_element-fill.ttm-icon_element-size-md{ height: 72px; width: 72px; line-height: 72px; }
.featured-icon-box.left-icon{ display: table; }
.featured-icon-box.left-icon .featured-icon:not(.ttm-icon_element-border),
.featured-icon-box.left-icon .featured-icon, 
.featured-icon-box.left-icon .featured-content{
    display: table-cell;
    vertical-align: middle; 
}
.featured-icon-box.style1 .featured-content .featured-title h5{margin-bottom: 0;}
.featured-icon-box.left-icon.icon-align-top .featured-icon{ vertical-align: top; padding-top: 5px; }
.featured-icon-box.left-icon .featured-content { padding-left: 12px; }
.featured-title h5{ font-size: 20px; line-height: 30px; margin-bottom: 10px;}

.featured-icon-box.iconalign-before-heading{ padding: 20px 0; }
.featured-icon-box.iconalign-before-heading .featured-content{ display: table; }
.featured-icon-box.iconalign-before-heading .ttm-icon.ttm-icon_element-size-md { height: auto; width: auto; }
.featured-icon-box.iconalign-before-heading .featured-content .ttm-icon,
.featured-icon-box.iconalign-before-heading .featured-content .featured-title{ display: table-cell; vertical-align: middle; padding-left: 12px;}

.iconalign-before-heading-row:not(:last-child){ border-bottom: 1px solid rgba(255,255,255,.08);}
.featured-icon-box.iconalign-before-heading.style1{ padding: 0;}
.featured-icon-box.iconalign-before-heading.style1 .ttm-icon.ttm-icon_element-size-lg{height: 45px;width: 45px;line-height: 45px;}

body{ counter-reset: section; }
.ttm-num:before{ 
    counter-increment: section; 
    content: counter(section, decimal-leading-zero) " " ;
    font-size: 14px;
    font-family: "Poppins",Arial,Helvetica,sans-serif;
} 

.featured-icon-box.style1{padding-left: 15px;padding-right: 15px;padding-top: 27px;width: 100%;}
.featured-icon-box.style1 .featured-desc p{font-size: 12px; margin-bottom: 0;}
.row > [class*='col-']:first-child > .featured-icon-box.style1{padding-left: 0;}
.row > [class*='col-']:not(:last-child) > .featured-icon-box.right-border {
    border-right: 1px dashed #ebebeb;
}
.featured-icon-box.style1.without-icon{padding-top: 40px;padding-left: 35px;}
.featured-icon-box.without-icon.style2 .featured-title h5{ font-size: 18px;font-weight: 500;margin-bottom: 0;}
.featured-icon-box.without-icon.style2{
    border: 1px solid #e8ecef;
    border-left: none;
    border-right: none;
    padding-top: 20px;
    padding-bottom: 5px;
    position: relative;
        padding: 20px 15px 5px;
}

.featured-icon-box.style2 {padding: 12px 15px 2px;position: absolute;top: 12px;right: 12px;}
.featured-icon-box.style2 .featured-title h5{font-size: 18px;font-weight: 500;}

.featured-icon-box.style3{ padding: 49px 25px 36px;position: relative;overflow: hidden; border: 2px dashed rgba(255,255,255,.1);}
.featured-icon-box.style3:after,
.featured-icon-box.style3:before{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    -webkit-transition: opacity 0.35s,-webkit-transform 0.35s;
    transition: opacity 0.55s,transform 0.55s;
}
.featured-icon-box.style3:after{
    border-left: 2px dashed;
    border-right: 2px dashed;
    -webkit-transform: scale(1,0);
    -moz-transform: scale(1,0);
    -ms-transform: scale(1,0);
    -o-transform: scale(1,0);
    transform: scale(1,0);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.featured-icon-box.style3:before{
    border-top: 2px dashed;
    border-bottom: 2px dashed;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}
.featured-icon-box.style3:hover:after,
.featured-icon-box.style3:hover:before{
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.featured-icon-box.style3:hover{border-color: transparent;}

.featured-icon-box.style4{padding: 0 55px 10px 0;}
.featured-icon-box.style4 .featured-content .featured-title h5{margin-bottom: 5px;}
.featured-icon-box.style4 .ttm-icon.ttm-icon_element-size-xs,
.featured-icon-box.style4 .ttm-icon.ttm-icon_element-size-lg {
    height: 36px;
    width: 36px;
    line-height: 36px;
}
.featured-icon-box.style4 .ttm-icon.ttm-icon_element-size-xs i{font-size: 19px;font-weight: 600;line-height: 36px;}
.featured-icon-box.style4 .featured-content{padding-left: 24px;}

.featured-icon-box.style5 { padding: 45px 50px 50px 50px;margin-top: 10px;}
.featured-icon-box.style5:after{
content: "";
height: 100%;
width: 1px;
position: absolute;
right: 0px;
top: 0;
background-color: #f3f3f3;
}
.featured-icon-box.style5 .ttm-icon.ttm-icon_element-size-lg,
.featured-icon-box.style9 .ttm-icon.ttm-icon_element-size-lg{
    height: 45px;
    width: 45px;
    line-height: 45px;
}
.featured-icon-box.style6{ padding: 20px 20px 10px 20px;}
.featured-icon-box.style6 .ttm-icon.ttm-icon_element-size-lg{width: 80px;height: 80px;line-height: 80px;}
.featured-icon-box.style6 .ttm-icon.ttm-icon_element-size-lg i{font-size: 67px;}
.featured-icon-box.style6 .featured-content .featured-desc p{font-size: 16px;line-height: 21px;margin-bottom: 0;font-weight: 600;}
.featured-icon-box.style6 .featured-content .featured-title h5{font-size: 25px;line-height: 25px;}

.featured-icon-box.style7{
    padding: 30px 15px 15px;
    border: 1px solid #ebedf2;
}
.featured-icon-box.style7 .featured-content .featured-title h5{margin-bottom: 5px;}
.featured-icon-box.style7 .ttm-icon.ttm-icon_element-size-lg i{font-size: 58px;}
.featured-icon-box.style8{
    border: 1px solid #e9e9e9;
    padding: 30px 30px 20px;
    margin-bottom: -1px;
}

.featured-icon-box.style9 .featured-content{padding-top: 10px;} 

.featured-icon-box.style10 .ttm-icon.ttm-icon_element-size-md{height: 80px;width: 80px;line-height: 80px;}
.featured-icon-box.style10 .featured-content{padding-left: 34px;}
.featured-icon-box.style10:hover{
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
/* ===============================================
    13.featured-imagebox ( contents with image)
------------------------*/

/* ===============================================
    14.Processbox
------------------------*/

/* ===============================================
    15.Progress-Bar
------------------------*/


/* ===============================================
    16.Testimonial
------------------------*/
/* ===============================================
    17.Client-row  
------------------------*/

/* ===============================================
    18.Accordion
------------------------*/

/* ===============================================
    19.Wrap-Form
------------------------*/

/* ===============================================
    20.Tab
------------------------*/

/* ===============================================
    21.Boxes-Spacing
------------------------*/

/* ===============================================
    22.Pricing-Plan
------------------------*/

/* ===============================================
    23.Sidebar
------------------------*/
.sidebar .widget-area .widget {
    position: relative;
    margin: 40px 0 40px;
}
.sidebar .widget a {
    font-weight: 500;
    font-size: 14px;
}
.sidebar .widget .widget-title{font-size: 22px;}
.sidebar .widget ul>li:last-child{
    padding-bottom: 0 !important;
}
.sidebar .content-area{
    padding-top: 5px;
    padding-bottom: 5px;
}
.ttm-sidebar-left div.content-area {
    float: right;
}
.ttm-sidebar-left div.widget-area {
    float: left;
}
.sidebar div.widget-area{
    position: relative;
   /* padding: 0px 30px; */
    padding: 0px 15px;
    margin-top: 1px;
}
.sidebar .sidebar-right, .sidebar .sidebar-left{
    margin-top: -37px;
    padding-top: 60px;
    padding-bottom: 70px;
    float: right;
}
.sidebar .sep_holder .sep_line{ border-color: #ebebeb; }

/*author-widget*/
.ttm-author-widget { text-align: center; }
.ttm-author-widget .author-widget_img img{ 
    margin-bottom: 20px;
    width: 175px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.ttm-author-widget .author-name {
    font-size: 22px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 10px;
    display: none;
}
.ttm-author-widget .author-widget_text {
    line-height: 30px;
    margin: 0;
    padding: 0 2px;
    padding-bottom: 15px;
}

/*widget-search*/
.sidebar .widget.widget-search{ position: relative; }
.sidebar .widget.widget-search .search-form label {
    display: block;
}
.sidebar .widget-search .screen-reader-text {
    clip: rect(1px,1px,1px,1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.sidebar .widget.widget-search .input-text {
    border: 1px solid #fff;
    border-radius: 0;
    padding: 10px 15px;
    -webkit-box-shadow: 0 0 10px 0 rgba(3,59,74,.05);
    -moz-box-shadow: 0 0 10px 0 rgba(3,59,74,.05);
    box-shadow: 0 0 10px 0 rgba(3,59,74,.05);
}
.widget.widget-search label i{
    position: absolute;
    right: 15px;
    cursor: pointer;
    font-size: 18px;
    z-index: 1;
    top: 35%;
}

/*widget-categories*/
.sidebar .widget_product_categories li, .sidebar .widget_categories li {
    position: relative;
    margin: 5px 0;
    padding-bottom: 5px!important;
}
.sidebar .widget_product_categories li span, .sidebar .widget-Categories li span {
    position: absolute;
    right: 0;
    top: 13px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border-radius: 50%;
    display: block;
    font-size: 13px;
    font-weight: 400;
}

/** ttm-recent-post-list **/
ul.ttm-recent-post-list>li {
    padding: 5px 0 15px !important;
    display: inline-block;
    width: 100%;
    line-height: 20px;
}
ul.ttm-recent-post-list>li img {
    display: block;
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 18px;
}
ul.ttm-recent-post-list>li .post-date {
    display: block;
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 5px;
}

/* tagcloud-widget */
.sidebar .widget .tagcloud a {
    display: inline-block;
    padding: 4px 10px;
    margin: 0 5px 10px;
    border: 1px solid;
    border-radius: 0;
    background-color: transparent;
}

/* widget-nav-menu */
.widget.widget-nav-menu ul li{ 
    margin-bottom: 2px;
    padding: 0;
}
.widget.widget-nav-menu ul li a{
    display: block;
    padding: 14px 30px 14px 24px;
    position: relative;
    background-color: #fff;
    z-index: 1;
    font-weight: 500;
    font-size: 15px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.widget.widget-nav-menu ul li a:before {
    content: "";
    width: 4px;
    top: 0;
    left: 0;
    background: #ebf3f9;
    height: 100%;
    position: absolute;
    -webkit-transition: background 0.2s linear;
    transition: background 0.2s linear;
    z-index: 1;
}
.widget.widget-nav-menu ul li a:after {
    content: "";
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: width 0.3s linear;
    transition: width 0.3s linear;
    z-index: -2;
}
.widget.widget-nav-menu ul li:hover a:after, 
.widget.widget-nav-menu ul li.active a:after{
    width: 100%;
}
/* categories-widget */
.sidebar .widget-categories ul li{
    padding: 12px 0;
    display: block;
    position: relative;
}
.sidebar .widget-categories ul li:not(:last-child){ border-bottom: 2px solid #f5faff;}
.sidebar .widget-categories ul li span{
    position: absolute;
    right: 15px;
    top: 15px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border-radius: 50%;
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #687076;
    background-color: #f5faff;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

/* product-list-widget */
.sidebar .widget-top-rated-products ul.product-list-widget > li{
   border-top: 2px solid #f5faff;
    padding-bottom: 15px;
    padding-top: 15px;
    margin: 0;
    list-style: none;
    display: block;
}
.sidebar .widget-top-rated-products ul.product-list-widget > li:first-child{border-top: none;padding-top: 0;}
.sidebar .widget-top-rated-products li a{
    display: block;
}
.sidebar .widget-top-rated-products  li a img{
    width: 80px;
    float: left;
    margin-left: 0;
    margin-right: 15px;
}
.widget-top-rated-products .star-ratings ul li{padding-bottom: 0;}
.widget-top-rated-products .star-ratings ul{margin-top: -5px;}
.Price-amount.amount ins {padding: 2px 4px;text-decoration: none;}

/* contact-widget */
.sidebar .widget-area .widget.contact-widget,
.sidebar .widget-area .widget.post-widget,
.sidebar .widget-area .widget.tagcloud-widget,
.sidebar .widget-area .widget-categories,
.sidebar .widget-area .widget-top-rated-products,
.sidebar .widget-area .widget-text {
    padding: 30px 20px;
    background-color: #fff;
}
.sidebar ul.contact-widget-wrapper li i {
    position: absolute;
    top: 3px;
    left: 0;
    font-size: 20px;
}
.sidebar ul.contact-widget-wrapper li {
    padding-left: 30px;
    position: relative;
    padding-top: 0;
    padding-bottom: 15px;
}
/* download-widget */
.widget-download .ttm-icon{
    margin-bottom: 0;
    font-size: 34px;
    position: absolute;
    top: 0%;
    left: 0%;
}
.widget-download ul.download li{
    display: block;
    margin-bottom: 15px;
    display: block;
    padding: 10px 9px 10px 60px;
}
.widget-download ul.download li:last-child{padding-bottom: 9px !important;}
/* pagination */
.ttm-pagination {
   display: block;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
.ttm-pagination .page-numbers {
    width: 40px;
    height: 40px;
    line-height: 39px;
    text-align: center;
    display: inline-block;
    background-color: #f8f9fa;
    font-size: 15px;
    font-weight: 600;
    border: 1px solid #f8f9fa;
    border-radius: 0;
    margin: 0 3px;
    padding: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

/* ===============================================
    24.Products
------------------------*/

/* ===============================================
    25.panel
------------------------*/
